import React from 'react';
export default function Wallet(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M74.02-154.02v-652.2h812.2v652.2zm68.13-478.37h675.7v-105.46h-675.7zm492.37 260.5L817.85-525.7v-38.32h-675.7v72.61z" })));
}
